Dotclear

Vous n'êtes pas identifié(e).

Annonce

#76 2010-07-17 12:11:59

[SiMON]
Membre
Lieu : France
Inscription : 2006-02-09
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Merci à toi Dsls pour le patch de mon plugin Blogroll Page pour tous ses utilisateurs (et il y en a plus que je le pensais :o). J'attends actuellement le déménagement de ma ligne ADSL et me connecte via un hotspot Neuf qui ne me permet pas d'utiliser FTP, j'ai donc mis à jour la page de mon wiki qui renvoie vers ce thread, la boucle est bouclée en attendant de faire mieux.

Et désolé à tous les utilisateurs pour le peu de suivi que j'accorde à mon plugin, il faudra que je pense à le publicer sur le Lab afin que d'autres puissent reprendre le flambeau.

Hors ligne

#77 2010-07-17 12:29:00

Kozlika
Modo dcTeam
Inscription : 2004-05-08
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Merci beaucoup [SiMON] d'avoir pris la peine de changer le lien et de venir expliquer ici ce qui se passe :-)


La documentation : http://doc.dotclear.net/2.0/fulltoc
Le module de recherche du forum : http://www.dotclear.net/forum/search.php ?

Hors ligne

#78 2010-07-18 08:55:43

Mathieu M.
Membre
Lieu : Rhône-Alpes
Inscription : 2009-09-14
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

tweakUrls marche bien chez moi ;-)

Hors ligne

#79 2010-07-24 08:53:38

Philippe
Stagiaire
Lieu : Toulon
Inscription : 2004-06-13
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Wikitext a été modifié et fonctionne avec Dotclear 2.2

http://philippe.dissitou.org/public/plu … xt-1.1.zip

Hors ligne

#80 2010-07-24 09:36:12

miroune
Membre
Inscription : 2010-07-21
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Tomek a écrit :

concernant weather+, j'ai regardé les fichiers, mais mes compétences en php étant ce qu'elles sont (quasi nulles), je n'ai rien trouvé de particulier. Il doit forcément y avoir quelque chose à modifier, vu qu'il ne fonctionne plus sous dc2.2, mais il n'indique aucun message d'erreur ni à l'installation, ni à l'utilisation (insertion du widget dans la sidebar). Si ça peut intéresser quelqu'un de plus compétent à regarder vite fait... merci !

+1 :)
Weather + ne fonctionne pas non plus chez moi

Hors ligne

#81 2010-07-24 11:33:08

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Pour Weather, il semblerait que l'auteur initial ait laissé tomber, que Olivier ait repris et aussi laissé tomber...
Kisikol ?

En ligne

#82 2010-07-24 21:24:43

gaetan13
Membre
Lieu : Aix en Provence
Inscription : 2006-11-21

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Il existe 2 plugins weather du même auteur. Le seul qui soit archivé sur le Lab par cet auteur est le plus récent c'est à dire weather 2.0-r1981. Vous savez quelles différences il y a entre les 2 et si oui sont elles importantes ? Je vais essayer de corriger cette version... pour l'instant, après quelques modifications rapides, je n'ai que le titre "Météo" dans la barre de navigation, une image PNG mal construite et un beau (°C) par derrière...

Hors ligne

#83 2010-07-25 09:47:40

gaetan13
Membre
Lieu : Aix en Provence
Inscription : 2006-11-21

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Bon ça y est ça fonctionne. Mais j'ai dû enregistrer mon site auprès de xoap.weather.com, le site qui donne les infos météo et introduire quelques données en plus dans les paramètres de la classe dcWeather. Je vais maintenant créer deux variables ajustables (identifiant et clé fournis par xoap.weather.com) pour automatiser cela dans la partie administration du plugin...

Hors ligne

#84 2010-07-25 12:14:08

Anna
Membre
Inscription : 2008-01-09

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

J'ai le même problème que Kysban avec le plugin related posts. J'ai instalé le plugin via l'utilitaire dans l'administration de dotclear, et quand je colle le code dans post.html (en utilisant filezilla et l'éditeur de texte d'Ubuntu), au lieu d'afficher un billet on a cette erreur :
Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /homepages/0/d312601841/htdocs/dotclear/cache/cbtpl/67/00/67007565a6d4a2a5ca1457a971d137bc.php on line 117

Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /homepages/0/d312601841/htdocs/dotclear/cache/cbtpl/67/00/67007565a6d4a2a5ca1457a971d137bc.php on line 117

Quand j'ai vu ça, j'ai désinstallé le plugin, nettoyé le cache et réinstallé, mais rien n'y a fait.
Du coup, j'enlève le code de post.html, pour que mon blog ( www.musarder.fr/blog ) marche. Est-ce que quelqu'un sait d'où ça pourrait venir ?


I know what I know, and I'll sing what I say
We come and we go, that's a thing that I keep in the back of my head

Paul Simon

Hors ligne

#85 2010-07-25 13:18:24

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

@ Anna, il serait préférable de faire un topic à part. Ici on essaie de recenser les plugins dont une mise à jour existe pour dc2.2, pas de faire un suivi des pbs de ces plugins.
Merci d'avance.

En ligne

#86 2010-07-25 14:50:17

Anna
Membre
Inscription : 2008-01-09

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Ah, désolée. Comme quelqu'un l'avait déjà fait, je croyais que c'était le bon fil. :-)


I know what I know, and I'll sing what I say
We come and we go, that's a thing that I keep in the back of my head

Paul Simon

Hors ligne

#87 2010-07-25 21:30:43

gaetan13
Membre
Lieu : Aix en Provence
Inscription : 2006-11-21

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

J'ai arrangé Weather+ pour introduire l'identifiant et la clé fournis par xoap.weather.com pour avoir la météo sur un site déclaré. J'ai demandé un avi à Olivier... j'agirai selon.

Hors ligne

#88 2010-07-27 00:07:22

gaetan13
Membre
Lieu : Aix en Provence
Inscription : 2006-11-21

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Je mets à disposition mes corrections de weather+ en attendant un retour d'Olivier : http://bistroduweb.com/public/dotclear2 … erPlus.zip

Hors ligne

#89 2010-07-29 00:30:12

ericj
Membre
Inscription : 2006-07-10

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

J'ai la curieuse impression que myUrlHandlers et agendaPlugin merdoient aussi... dans mon cas, le premier est critique. Quelqu'un(e) d'autre dans ce cas ?

Hors ligne

#90 2010-07-29 00:54:57

ericj
Membre
Inscription : 2006-07-10

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

ericj a écrit :

J'ai la curieuse impression que myUrlHandlers et agendaPlugin merdoient aussi... dans mon cas, le premier est critique. Quelqu'un(e) d'autre dans ce cas ?

Je complète ici bien que ce n'ait à première vue pas de rapport avec un plugin mais je ne parviens plus à régler le nombre de billets par page... comme si le paramètre n'était plus pris en compte vu qu'il m'affiche tous les billets ce qui rend la page super lourde à afficher :S

Hors ligne

#91 2010-07-29 08:20:17

osku
Membre
Lieu : 28
Inscription : 2005-06-15

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Hors ligne

#92 2010-07-29 09:22:52

ericj
Membre
Inscription : 2006-07-10

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

osku a écrit :

Merci osku :)... je crois bien que c'est à nouveau tomber en marche ;)

Personne n'a observé le tombage en panne du réglage du nombre de billets par page ? Une incompatibilité évidente et bien gênante mais avec quoi ... je ne parviens pas à trouver. Je crois avoir écarté la piste du template en tout cas mais c'est lié à la version 2.2.

Hors ligne

#93 2010-07-29 13:22:35

osku
Membre
Lieu : 28
Inscription : 2005-06-15

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Hors ligne

#94 2010-07-29 18:37:18

Tomek
Moderator
Inscription : 2006-04-12
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

ericj a écrit :

J'ai la curieuse impression que myUrlHandlers et agendaPlugin merdoient aussi... dans mon cas, le premier est critique. Quelqu'un(e) d'autre dans ce cas ?

Le plugin Agenda n'est plus maintenu depuis un moment maintenant... il est préférable d'attendre la version stable de EventHandler que nous prépare JCDenis.

Hors ligne

#95 2010-07-30 09:04:27

Moe
Responsable du mini-bar
Lieu : France
Inscription : 2004-09-19
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Est-il possible de remplacer "quickfix" par un équivalent français ? "Corrections rapides" peut-être ?

Hors ligne

#96 2010-07-30 11:31:35

Philippe
Stagiaire
Lieu : Toulon
Inscription : 2004-06-13
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Bien entendu, c'est Dsls qui parle klingon de temps en temps, il ne s'offusquera pas si on traduit ;)

Hors ligne

#97 2010-07-31 09:05:01

Lomalarch
Responsable du photocopieur
Lieu : Colombes (92)
Inscription : 2006-05-02
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

J’ai renommé le fil en ajoutant la traduction, afin de ne pas perdre ceux qui ont « repéré » l’appellation quickfix :-)


RTFM attitude : https://fr.dotclear.org/documentation/2.0
Le chantier tips, tutos et astuces : http://tips.dotaddict.org/
Rien nulle part??? une petite recherche sul’ forum, alors?: https://forum.dotclear.org/search.php ?

Hors ligne

#98 2010-08-09 09:54:47

zun
Membre
Lieu : Bruxelles
Inscription : 2009-07-01
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Bonjour,

encore une tentative pour le plugin bloganniv, si quelqu'un a une idée de ce qu'il faut faire.
J'aime beaucoup ce plugin, mais il ne s'affiche plus depuis DC2.2.
L'auteur ne semble plus dispo sur son blog donc toute suggestion sera la bienvenue, merci. ^_^

Hors ligne

#99 2010-08-16 13:01:26

Jean-Michel
Modérateur à ailes d'ange
Lieu : Paris
Inscription : 2006-08-22
Site Web

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

A la demande de nombreux utilisateurs, est-ce qu'un sorcier peut mettre à disposition une version quickfix de dcTranslate (et à mon avis, de ses petits frères) de JcDubacq ?

Hors ligne

#100 2010-09-10 17:40:18

thedarty
Membre
Inscription : 2007-11-04

Re : Quickfix (adaptation rapide) des plugins pour dc 2.2

Bonsoir.

J'ai récemment migré mon blog en 2.2 et comme d'autres ont pu le constater GoogleTools, ne fonctionne plus.
Est-ce qu'il y aurait un quickfix pour ce dernier ?

Merci

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map